/** @file
 * $Source: /repository/event/endrun/CaloEndRun.cpp,v $
 * $Id: CaloEndRun.cpp,v 1.1 2008-01-11 17:14:19 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the CaloEndRun class.
 */
#include "CaloEndRun.h"

using namespace pamela;

CaloEndRun::CaloEndRun(void) {
}


ClassImp(CaloEndRun)
